Subject: Re: bug#10733: 24.0.93; w32 file truncation

From: Juanma Barranquero <[email-masked]>
Date: Mon, 6 Feb 2012 00:51:40 +0100

> When opening a file on an NTFS file system the file opens as if the
> content is truncated to size of 65375 characters.  This happens when
> the file is an NTFS symbolic link which is made by mklink command of
> cmd.exe.  There is no problem if the target file of the NTFS symbolic
> link is smaller than this size.

Can you please give a step-by-step recipe, starting from "emacs -Q"?

Thanks,

    Juanma